CVE-2014-3922 (interscan_messaging_security_virtual_appliance)

CVE-2014-3922 (interscan_messaging_security_virtual_appliance)

Cross-site scripting (XSS) vulnerability in Trend Micro InterScan Messaging Security Virtual Appliance 8.5.1.1516 allows remote authenticated users to inject arbitrary web script or HTML via the addWhiteListDomainStr parameter to addWhiteListDomain.imss.

Source: CVE-2014-3922 (interscan_messaging_security_virtual_appliance)

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.